.page{
	text-align: center;
	margin-top: 30px;
	color: #434343;
font-size: 14px;
line-height: 28px;
font-weight: bold;
}
.page .total span{
	margin: 0 4px;
}

.page .eachpage{
	margin: 0 20px;
}
.page .eachpage select{
	width: 60px;
	margin: 0 6px;
border: 1px solid #D9D9D9;
border-radius: 3px 3px 3px 3px;
padding: 0 8px;
background:url('../images/icon-btt.png') no-repeat 95% center;
	background-size:16px;
}
.page .gopage input{
	width: 60px;
	margin: 0 6px;
border: 1px solid #D9D9D9;
border-radius: 3px 3px 3px 3px;
padding: 0 8px;
text-align: center;
}













.page-num span{
	display: inline-block;
	width: 34px;
	line-height: 28px;
	/*border:1px solid #f4f4ff;*/
	font-size: 14px;
color: #262626;
	text-align: center;
	/*margin: 0 4px;*/
	cursor: pointer;
}
.page-num span:hover{
	color: #334FA0;
	/*border: 1px solid #009fe8;*/
}
.page-num span.active{
	color: #334FA0;
	/*border: 1px solid #009fe8;*/
	/*background: linear-gradient(90deg,#009fe8,#4c88ee);*/
}

.page .next{
	background:url('../images/page-right.png') no-repeat center center;
	background-size:7px;
}
.page .next:hover{
	background:url('../images/page-right2.png') no-repeat center center;
	background-size:7px;
}
.page .prev{
	background:url('../images/page-left.png') no-repeat center center;
	background-size:7px;
}
.page .prev:hover{
	background:url('../images/page-left2.png') no-repeat center center;
	background-size:7px;
}








/* 小屏幕 */
@media (max-width: 992px){ 
.page-leftw{
	display: none;
}
.page .total{
	display: none;
}
.page .eachpage{
	display: none;
}
.page .gopage{
	display: none;
}
.page-num span{
	width: 30px;
}
}